Linux kernel i810 DRM driver Unspecified Vulnerability

Bugtraq ID: 10210
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Apr 22 2004 12:00AM
Updated: Apr 22 2004 12:00AM
Credit: Discovery is credited to Coverity <http://www.coverity.com>.
Vulnerable: Linux kernel 2.4.22
+ Devil-Linux Devil-Linux 1.0.5
+ Devil-Linux Devil-Linux 1.0.4
+ Mandriva Linux Mandrake 9.2 amd64
+ Mandriva Linux Mandrake 9.2
+ Redhat Fedora Core1
+ Slackware Linux 9.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus